<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Dictionary Search Mask</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">14.3</span>&#x00A0;&#x00A0;<a 
 id="x129-18900014.3"></a>The Dictionary Search Mask</h3>
<!--l. 1871--><p class="noindent" >To look up a word, fill in the Dictionary Search Mask as follows:
</p>
     <ul class="itemize1">
     <li class="itemize">Insert a keyword in the first input field. The search is not case sensitive.
     </li>
     <li class="itemize">You can limit the number of results displayed. By default, the first 10 results will
     be displayed.
     </li>
     <li class="itemize">Choose between exact or fuzzy search. In fuzzy search similar strings will also be
     found.
     </li>
     <li class="itemize">Mark the box or boxes of the dictionaries to be searched.
     </li>
     <li class="itemize">To start the search click the icon &#8220;Start search&#8221;
     </li>
     <li class="itemize">You can use wildcards. The asterisk&#x00A0;(*) substitutes any zero or more characters,
     and the question mark&#x00A0;(?) substitutes exactly one character. You can combine
     these search methods.</li></ul>
                                                                                

                                                                                
<!--l. 1882--><p class="noindent" ><a 
 id="tailtextgrid-manualse58.html"></a> </p> 
</body></html> 
